zfcp_ping(8)

NAME
zfcp_ping - send a FPNG request to a remote SAN port

SYNOPSIS
zfcp_ping [-vdh] [-c <count>] [-t <token>] [-a <busid|fc_host|S_ID|WWPN>] <WWPN|D_ID>

DESCRIPTION

zfcp_ping is primarily used to verify the existence and availability of a node port. The node port doesn't need to be attached to the local environment because the request is not sent by the local adapter. This task is deferred to the management server of the storage area network, therefore it is possible to receive an answer from the designated target without being able to locally connect to the node port. A reason for this could be zoning (local adapter and destination are not joining a zone).

OPTIONS

-a <adapter>
    source adapter specified by busid, fc_host, S_ID or WWPN.

-c <number>
    number of ping requests to send.

-t <token>
    token to be send by ping request.

-v  Generate verbose output.

-d  provide some debug output.

-h  Print help message and exit.

EXAMPLE

zfcp_ping -t97 0x50050763030b0562
    Send a FPNG request to the port with the WWPN 0x50050763030b0562 and use the token 97 as the initial value.